Subject: [PATCH v2 0/4] ARM: OMAP: boards: changes to support dynamic irq alloc

From: [email-masked] (Tony Lindgren)
Date: Tue, 20 Mar 2012 09:51:10 -0700

* DebBarma, Tarun Kanti <[email-masked]> [120320 04:02]:
> On Tue, Mar 20, 2012 at 2:30 PM, Cousson, Benoit <[email-masked]> wrote:
> > On 3/20/2012 12:39 AM, Tony Lindgren wrote:
> >>
> >> Yes I understand. But still, which patch(s) cause the issue
> >> so we can put that in the changelog for the fixes?
> >
> > OK, here they are:
> > 25db711 gpio/omap: Fix IRQ handling for SPARSE_IRQ
> > 384ebe1 gpio/omap: Add DT support to GPIO driver

Thanks, I'll update the comments for the first two patches
for this and apply them.

If I get an ack from Dmitry for patch 3/4, I'll apply them too.

Regards,

Tony